@media (max-width: 770px){
    .ocultomobile {
        display: none !important;
    }
    }

    @media (min-width: 771px){
        .visiblemobile{display: none !important}
        
        }

#desktop_search_content {
    background-color: #fff;
    border-radius: 23px;
}
form#searchbox {
    position: relative;
}
#desktop_search_content .input-group {
    min-width: 400px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    border-radius: 23px;
    -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
    -ms-box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
    -o-box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
}


#desktop_search_content .search_query {
    background: #fff;
    border: none;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    border-radius: 23px;
}

#desktop_search_content .nov_category_tree {
    padding-right: 17px;
    background: transparent;
}

#desktop_search_content .nov_category_tree .dropdown-toggle {
    font-size: 1.1rem;
    color: #aeadad;
    font-weight: 400;
    border: none;
    overflow: hidden;
    padding-right: 35px;
    min-width: 100px;
    text-align: left;
    background: transparent;
    line-height: 1;
}

#desktop_search_content .nov_category_tree .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.3rem;
    max-height: 200px;
    overflow-y: auto;
    right: 0;
    left: auto;
}

.open>.dropdown-menu {
    display: block;
}

#desktop_search_content .nov_category_tree .dropdown-menu .dropdown-item {
    background: transparent;
    padding: 0;
}

#desktop_search_content .nov_category_tree .dropdown-menu .dropdown-item>span {
    color: #aeadad;
    display: block;
    padding: 6px 19px;
    cursor: pointer;
}

.selectprovincias {
    border: 1px solid #ebebeb;
    height: 43px;
    min-width: 14rem;
    -webkit-border-radius: 43px;
    -moz-border-radius: 43px;
    -ms-border-radius: 43px;
    -o-border-radius: 43px;
    border-radius: 43px;
    font-family: "Roboto",sans-serif;
    font-size: 1.3rem;
    font-weight: 700;
    padding: 0 20px;
    color: #666;
}

#desktop_search_content .nov_category_tree .dropdown-toggle:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-left: 0.4rem;
    border-bottom: 0.5rem solid #c9c9c9;
    border-right: 0.5rem solid transparent;
    border-left: 0.5rem solid transparent;
    margin-top: -6px;
}
#desktop_search_content .nov_category_tree .dropdown-toggle:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-left: 0.4rem;
    border-top: 0.5rem solid #c9c9c9;
    border-right: 0.5rem solid transparent;
    border-left: 0.5rem solid transparent;
    margin-top: 1px;
}

